Bug 1415926 - [Docs][Release Notes] Complete doc text and assess documentation impact
Summary: [Docs][Release Notes] Complete doc text and assess documentation impact
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: Documentation
Version: 4.1.0
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ovirt-4.1.1
: ---
Assignee: Byron Gravenorst
QA Contact: rhev-docs@redhat.com
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-01-24 05:51 UTC by Lucy Bopf
Modified: 2019-05-07 12:55 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-06-26 01:32:32 UTC
oVirt Team: Docs
Target Upstream Version:


Attachments (Terms of Use)

Comment 2 Lucy Bopf 2017-01-24 09:58:04 UTC
The following further bugs also require doc text and review:

https://bugzilla.redhat.com/show_bug.cgi?id=1349321
https://bugzilla.redhat.com/show_bug.cgi?id=1326709

Comment 3 Lucy Bopf 2017-01-31 11:07:43 UTC
Assigning to Byron for review.

Comment 4 Byron Gravenorst 2017-02-13 01:16:46 UTC
Approximate time spent: 8hrs


Note You need to log in before you can comment on or make changes to this bug.